.navbar{
	background-color: #e32229;
}
.navbar{
	border-radius: 7px;
}
.navbar-default 
.navbar-toggle:focus, 
.navbar-default 
.navbar-toggle:hover{
	background-color:#d02026;
}
@media screen and (min-width: 768px){
	.nav{
		float: none;
		width: 96%;
		margin: auto;
	}
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
	background-color: #d02026;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
	background-color: #d02026;
}

/*Красное выпадающее меню*/
.dropdown-menu{
	background-color: #e32229;
}

.navbar-default .navbar-nav>.open>a, 
.navbar-default 
.navbar-nav>.open>a:focus{
	background-color: #d02026;
}
.dropdown li:hover{
	background-color: #d02026;
}
.open>a:hover{
	background-color: #d02026;
}
.dropdown-menu>li>a:focus, 
.dropdown-menu>li>a:hover{
	background-color: #d02026;
}
@media (max-width: 767px){
	.navbar-default .navbar-nav .dropdown-menu>li>a:hover{
		background-color: #d02026;
	}
} 
.nav__li:hover,
.nav__li:focus{
	background-color: #d02026;
}
.dropdown:hover{
	background-color: #d02026;
}
.open:hover{
	background-color:#e32229;
}
.dropdown-menu:hover{
	background-color: #e32229;
}
.dropdown-menu .divider:hover{
	background-color: #f5f5f5;
}
/*Конец красного выпадающего меню*/

/*Белое выпадающее меню*/
.dropdown-menu{
	background-color: #fff;
}
.dropdown-menu:hover{
	background-color: #fff;
}
.dropdown-menu>li>a{
	color:#3D3D3D;
	padding-bottom: 12px;
    padding-top: 12px;
}
.dropdown-menu>li{
    border-bottom: 1px #e0e0e0 solid;
}

.dropdown-menu :last-child{
	border-bottom: none;
}
.dropdown-menu>li>a:hover{
	color: #333;
	background-color: #f5f5f5;
}

/*мобильный вид для блого меню*/
.open{
	background-color:#fff;
}
.open:hover{
	background-color:#fff;
}
.dropdown li:hover{
	background-color: #f5f5f5;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a{
	padding-top: 9px;
	padding-bottom: 9px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a,
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{
	color: #3D3D3D;
}
@media (max-width: 767px){
	.navbar-default .navbar-nav .dropdown-menu{
		padding: 0;
	}
} 


